/* DEFAULT */
.bold {
    font-weight: bold;
}
.text_left {
    text-align: left;
}
.text_right {
    text-align: right;
}
.text_center {
    text-align: center;
}

/*  SECTIONS  */
.section {
    clear: both;
    padding: 0px;
    margin: 0px;
}

/*  COLUMN SETUP  */
.col {
    display: block;
    float:left;
    margin: 0;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }

/*  GRID OF TWELVE  */
.span_12 {
    width: 100%;
}

.span_11 {
    width: 91.66%;
}
.span_10 {
    width: 83.33%;
}

.span_9 {
    width: 75%;
}

.span_8 {
    width: 66.66%;
}

.span_7 {
    width: 58.33%;
}

.span_6 {
    width: 50%;
}

.span_5 {
    width: 41.66%;
}

.span_4 {
    width: 33.33%;
}

.span_3 {
    width: 25%;
}

.span_2 {
    width: 16.66%;
}

.span_1 {
    width: 8.333%;
}

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
    .col {  margin: 1% 0 1% 0%; }

    .span_1, .span_2, .span_3, .span_4, .span_5, .span_6, .span_7, .span_8, .span_9, .span_10, .span_11, .span_12 {
        width: 100%;
    }
}